kuroomi
kuroomi
Branch Unspecified
24 Jan 2012

Software Installation Problem.

THESE ARE THE SOFTWARE REQUIREMENT OF PROJECT.
PLEASE TELL WHICH SHOULD I HAVE TO INSTALL IN MY PC BEFORE RUNNING THE THE PROJECT.


Operating System : Windows 95/98/2000/NT4.0.
Technology : JAVA, JFC(Swing), J2EE, JMX
Development IDE : Eclipse 3.x

PLEASE HAVE A LOOK IN THE VIDEO.
LET ME KNOW WHICH S/W SHOULD I HAVE TO INSTALL.
PLEASE PROVIDE LINK. IF ALLOWED TO.

THANKS
25 Jan 2012
Please install Java 2 Enterprise Edition and Eclipse IDE... 😀
https://www.oracle.com/technetwork/java/javaee/download-141771.html
https://www.eclipse.org/downloads/

Share this content on your social channels -

Only logged in users can reply.